<html><head>
      <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
   <title>Manuel utilisateur version 1.0</title><meta name="generator" content="DocBook XSL Stylesheets V1.77.1"></head><body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF"><div class="article"><div class="titlepage"><div><div><h1 class="title"><a name="d5e1"></a>Manuel utilisateur version 1.0</h1></div><div><div class="author"><h3 class="author"><span class="orgname">R.O.S.E.R</span><div class="address"><p><br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class="city">Tours</span><br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class="street">59,&nbsp;rue&nbsp;N&eacute;ricault&nbsp;Destouches</span><br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class="postcode">37000</span><br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span class="country">France</span><br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p></div><code class="email">&lt;<a class="email" href="mailto:projet.roser@gmail.com">projet.roser@gmail.com</a>&gt;</code></h3><code class="email">&lt;<a class="email" href="mailto:projet.roser@gmail.com">projet.roser@gmail.com</a>&gt;</code></div></div><div><p class="pubdate">20 mai 2019</p></div></div><hr></div><div class="toc"><p><b>Table of Contents</b></p><dl><dt><span class="sect1"><a href="#d5e16">Obtention des droits</a></span></dt><dd><dl><dt><span class="sect2"><a href="#d5e18">Demande aupr&egrave;s d'un administrateur</a></span></dt><dt><span class="sect2"><a href="#d5e24">Acc&egrave;s &agrave; l&#8217;interface administrateur</a></span></dt></dl></dd><dt><span class="sect1"><a href="#d5e38">Mod&egrave;les de donn&eacute;es</a></span></dt><dd><dl><dt><span class="sect2"><a href="#d5e40">L'ontologie "roser"</a></span></dt><dt><span class="sect2"><a href="#d5e81">Description du Th&eacute;saurus de Jean Beuvier</a></span></dt></dl></dd><dt><span class="sect1"><a href="#d5e182">Manipulation de la base de donn&eacute;es</a></span></dt><dd><dl><dt><span class="sect2"><a href="#d5e184">Ajout d&#8217;un objet dans la base</a></span></dt><dt><span class="sect2"><a href="#d5e237">Editer un objet dans la base</a></span></dt><dt><span class="sect2"><a href="#d5e253">CSVImport</a></span></dt><dt><span class="sect2"><a href="#d5e300">Rechercher dans la base de donn&eacute;es et sur le site</a></span></dt><dd><dl><dt><span class="sect3"><a href="#rechercheAdmin">Recherche depuis l'interface administrateur</a></span></dt><dt><span class="sect3"><a href="#d5e338">Recherche sur l'interface publique (le site)</a></span></dt></dl></dd></dl></dd><dt><span class="sect1"><a href="#d5e351">Publier un article</a></span></dt></dl></div><div class="mediaobject"><img src=".\images\logo_marie400px.jpg"></div><div class="sect1"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a name="d5e16"></a>Obtention des droits</h2></div></div></div><div class="sect2"><div class="titlepage"><div><div><h3 class="title"><a name="d5e18"></a>Demande aupr&egrave;s d'un administrateur</h3></div></div></div><p>
                Afin d&#8217;obtenir un acc&egrave;s &agrave; l&#8217;interface administrateur, il vous faudra effectuer une
                demande aux administrateurs via l&#8217;adresse mail : <code class="email">&lt;<a class="email" href="mailto:projet.roser@gmail.com">projet.roser@gmail.com</a>&gt;</code> en
                renseignant l&#8217;adresse mail que vous y utiliserez en tant qu&#8217;identifiant. Une fois que l'un des administrateurs aura cr&eacute;&eacute; votre compte, vous recevrez un mail de confirmation vous permttant de l'activer et choisir votre mot de passe. 
                
            </p><p>
                Un des administrateurs lancera alors la proc&eacute;dure afin
                de vous ajouter en tant que <acronym class="acronym">super-utilisateur</acronym>.
            </p></div><div class="sect2"><div class="titlepage"><div><div><h3 class="title"><a name="d5e24"></a>Acc&egrave;s &agrave; l&#8217;interface administrateur</h3></div></div></div><p>
                Une fois la cr&eacute;ation de votre compte confirm&eacute;, et l&#8217;obtention de vos droits
                valid&eacute;s, rendez-vous sur l&#8217;espace de connexion via le lien suivant
                </p><div class="itemizedlist"><ul class="itemizedlist" style="list-style-type: disc; "><li class="listitem"><p><a class="link" href="http://10.197.41.1/omeka-s/admin" target="_top">http://10.197.41.1/omeka-s/admin</a> pour acc&eacute;der &agrave; la base h&eacute;berg&eacute;e par le service informatique du <acronym class="acronym">CESR</acronym>
                        , uniquement depuis un poste connect&eacute; au r&eacute;seau du <acronym class="acronym">CESR</acronym>.  </p></li><li class="listitem"><p><a class="link" href="/localhost/omeka-s/admin" target="_top">/localhost/omeka-s/admin</a> pour acc&eacute;der &agrave; la base si vous l'avez install&eacute;e sur un serveur local (<span class="emphasis"><em>Voir le Manuel de maintenance Section 1 "Installation"</em></span>)</p></li></ul></div><p>
            </p><p>
                Saisissez vos identifiants fournis, vous devriez acc&egrave;der
                &agrave; l&#8217;interface administrateur.
            </p></div></div><div class="sect1"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a name="d5e38"></a>Mod&egrave;les de donn&eacute;es</h2></div></div></div><div class="sect2"><div class="titlepage"><div><div><h3 class="title"><a name="d5e40"></a>L'ontologie "roser"</h3></div></div></div><p><acronym class="acronym">Omeka S</acronym> est une biblioth&egrave;que num&eacute;rique d&eacute;crivant ses
                contenus de mani&egrave;re conforme aux standards du web des donn&eacute;es li&eacute;es. Pour cela
                <acronym class="acronym">Omeka S</acronym> utilise des <span class="bold"><strong> ontologies</strong></span>,
                appel&eacute;es<span class="bold"><strong>"vocabulaires"</strong></span> par <acronym class="acronym">Omeka S</acronym>, exprim&eacute;es en langage
                <acronym class="acronym">RDF-S</acronym> (Ressource Description Framework Schema, qui
                d&eacute;finissent des <span class="bold"><strong>classes</strong></span> et de
                    <span class="bold"><strong>propri&eacute;t&eacute;s</strong></span> pour d&eacute;crire ces contenus. </p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><h3 class="title">Note</h3><p>Lorsque vous saisissez ou importez des contenus dans la base, vous n'avez pas besoin de ma&icirc;triser le fonctionnement de ces ontologies gr&acirc;ce aux <span class="bold"><strong>mod&egrave;les de ressources</strong></span>.
               Ces formulaires de saisie vous proposent les propri&eacute;t&eacute;s n&eacute;cessaires pour chaque classes (type de contenu) que vous d&eacute;crivez, et vous expliquent comment les renseigner correctement. Si, n&eacute;anmoins, vous voulez comprendre plus en d&eacute;tail ce &agrave; quoi ils correspondent, vous pouvez continuer la lecture de cette partie.</p></div><div class="itemizedlist"><ul class="itemizedlist" style="list-style-type: bullet; "><li class="listitem" style="list-style-type: disc"><p>Une <span class="bold"><strong>classe</strong></span> d&eacute;finit le type ou la nature d&#8217;un contenu :<span class="emphasis"><em> par exemple qu&#8217;il s&#8217;agit d&#8217;un &#8220;Ornement&#8221;, d&#8217;une &#8220;Personne&#8221;, d&#8217;un &eacute;difice &#8230; </em></span></p></li><li class="listitem" style="list-style-type: disc"><p>Une <span class="bold"><strong>propri&eacute;t&eacute;</strong></span> d&eacute;finit une caract&eacute;ristique de ce contenu : <span class="emphasis"><em>&#8220;titre&#8221;, ou &#8220;seSiteDans&#8221; pr&eacute;cisent que ce contenu dispose d&#8217;un titre, et qu&#8217;il se situe quelque part</em></span></p></li><li class="listitem" style="list-style-type: disc"><p>Pour avoir un sens, ces propri&eacute;t&eacute;s doivent &ecirc;tre renseign&eacute;es avec une <span class="bold"><strong>valeur</strong></span>.</p><p> S&#8217;il s&#8217;agit d&#8217;une valeur litt&eacute;rale (du texte, un entier num&eacute;rique)  on parle de <span class="bold"><strong>Datatype property</strong></span> (un titre est une suite de caract&egrave;re)</p><p>S&#8217;il s&#8217;agit d&#8217;un lien vers un autre contenu ou vers une ressource ext&eacute;rieure on parle de <span class="bold"><strong>Resource Property</strong></span></p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><h3 class="title">Note</h3><p><span class="emphasis"><em>Dans le cas d&#8217;une ressource interne, il faut cr&eacute;er un lien vers un &#8220;contenu Omeka&#8221;, ou bien utiliser son identifiant automatique attribu&eacute; au moment de sa cr&eacute;ation dans la base de donn&eacute;es</em></span></p></div><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><h3 class="title">Note</h3><p><span class="emphasis"><em>Dans le cas d&#8217;une ressource ext&eacute;rieure, il faut utiliser son identifiant sur le web des donn&eacute;es c&#8217;est &agrave; dire une IRI. Les ressources extraites de VIAF et de Geonames sont accessibles directement via le plugin Value Suggest</em></span></p></div></li></ul></div><p>Pour d&eacute;crire les ornements, leurs motifs, les &eacute;l&eacute;ments architecturaux, les
                &eacute;difices, les lieux et les personnes qui leurs sont li&eacute;es,
                <acronym class="acronym">ROSER</acronym>, dispose de sa propre ontologie exprim&eacute;e en langage
                <acronym class="acronym">OWL</acronym> (Web Ontology Language). L&#8217;ontologie de
                <acronym class="acronym">ROSER</acronym> en mobilise plusieurs autres,<span class="bold"><strong>Dublin Core  (&eacute;tendu et raffin&eacute; pour dc:contributor), et SKOS</strong></span>, reconnues comme des
                standards du web s&eacute;mantique, afin d&#8217;assurer son interop&eacute;rabilit&eacute;.</p></div><div class="sect2"><div class="titlepage"><div><div><h3 class="title"><a name="d5e81"></a>Description du Th&eacute;saurus de Jean Beuvier</h3></div></div></div><p>
                La classe <acronym class="acronym">Motif</acronym> de l&#8217;ontologie <acronym class="acronym">roser</acronym> est organis&eacute;e selon la terminologie cr&eacute;&eacute;e
                notre commanditaire, Jean Beuvier. 
            </p><p>
                Pour permettre l&#8217;insertion de l&#8217;ontologie dans
                <acronym class="acronym">ROSER</acronym>, nous avons d&ucirc; la codifier. 
            </p><p>
                Si vous souhaiter ajouter un motif dans la base
                afin d&#8217;am&eacute;liorer la description d&#8217;un ornement, il vous faudra suivre les principes
                suivant : Chaque motif poss&egrave;de un identifiant construit de cette fa&ccedil;on :
                <code class="code">JBT_ANI_ANR_OIS_03</code>
            </p><div class="itemizedlist"><ul class="itemizedlist" style="list-style-type: opencircle; "><li class="listitem" style="list-style-type: disc"><p><code class="code">JBT</code>est l&#8217;identifiant de la terminologie de Jean Beuvier, il
                        se trouvera toujours en d&eacute;but d&#8217;un identifiant de motif</p></li><li class="listitem" style="list-style-type: disc"><p><code class="code">ANI</code>signifie que l&#8217;on se situe dans la cat&eacute;gorie de motifs
                        principale <span class="emphasis"><em>&#8220;animaliers&#8221;</em></span></p></li><li class="listitem" style="list-style-type: disc"><p><code class="code">ANR</code>augmente la pr&eacute;cision, et indique que l&#8217;on se situe dans
                        une sous-cat&eacute;gorie pour parler cette fois des motifs <span class="emphasis"><em>&#8220;animaux
                            r&eacute;els&#8221;</em></span></p></li><li class="listitem" style="list-style-type: disc"><p><code class="code">OIS </code>d&eacute;signe les motifs <span class="emphasis"><em>&#8220;oiseaux&#8221;</em></span></p></li><li class="listitem" style="list-style-type: disc"><p><code class="code">03 </code>pr&eacute;cise qu&#8217;il s&#8217;agit d&#8217;un motif d&#8217;oiseau en particulier,
                        ici, dans notre cas un <span class="emphasis"><em>"oiseau &agrave; long cou"</em></span></p></li></ul></div><p>
                Par exemple, si vous souhaitez ajouter un motif dans la base, il vous faudra lui
                construire un identifiant par rapport aux diff&eacute;rentes grandes cat&eacute;gories de motifs
                d&eacute;j&agrave; construites dans le tableau que vous retrouverez ici : 
                <a class="link" href="https://docs.google.com/spreadsheets/d/1uqHheqgq6TerAYGyNSq0hRuzRSrQ3jfgNCKk3Xoi0Is/edit?usp=sharing" target="_top">Tableur terminologie&gt;SKOS</a>
            </p><p>
                </p><div class="warning" style="margin-left: 0.5in; margin-right: 0.5in;"><h3 class="title">Warning</h3><p>
                        N&#8217;utilisez le format de chiffre que si l&#8217;on d&eacute;passe le quatri&egrave;me niveau
                        comme pour l&#8217;exemple ci-dessus. Sinon construire en utilisant les trois
                        premi&egrave;res lettres (en faisant attention qu&#8217;elles n&#8217;aient pas d&eacute;j&agrave; &eacute;t&eacute; utilis&eacute;es
                        dans la pr&eacute;c&eacute;dente grande cat&eacute;gorie de motif (on ne peut pas avoir deux
                        <code class="code">JBT_ANI_ANR</code>)
                    </p></div><p>
            </p><p>Vous devrez &eacute;galement pr&eacute;ciser les termes sp&eacute;cifiques (s&#8217;il y a) et le terme
                parent de l&#8217;&eacute;l&eacute;ment que vous ajoutez. Par exemple, admettons que vous ajoutiez
                <span class="emphasis"><em>&#8220;Lion&#8221;</em></span>, ainsi que les motifs <span class="emphasis"><em>&#8220;Lions
                    couch&eacute;s&#8221;</em></span> et <span class="emphasis"><em>&#8220;Lion assis&#8221;</em></span>. Il vous faudra alors
                pr&eacute;ciser que <span class="emphasis"><em>&#8220;Lion&#8221;</em></span> a pour parent <span class="emphasis"><em>&#8220;animaux
                    r&eacute;els&#8221;</em></span> et pour enfant <span class="emphasis"><em>&#8220;Lions couch&eacute;s&#8221;</em></span> et
                <span class="emphasis"><em>&#8220;Lion assis&#8221;</em></span>. Pour ces deux derniers, vous aurez juste &agrave;
                pr&eacute;ciser <span class="emphasis"><em>&#8220;Lion&#8221;</em></span> comme parent, le tout en pr&eacute;cisant &eacute;galement
                ses nouveaux identifiants. (<code class="code">JBT_ANI_ANR_LIO_01</code> pour <span class="emphasis"><em>&#8220;Lions
                    couch&eacute;s&#8221;</em></span> par exemple). </p><div class="table"><a name="d5e127"></a><p class="title"><b>Table&nbsp;1.&nbsp;Organisation du th&eacute;saurus</b></p><div class="table-contents"><table summary="Organisation du th&eacute;saurus" border="1"><colgroup><col><col><col><col><col><col><col></colgroup><thead><tr><th align="center">dc:identifier (identifiant) </th><th align="center">skos:inScheme (Th&eacute;saurus JBT) </th><th align="center">skos:prefLabel (nom de l&#8217;&eacute;l&eacute;ment) </th><th align="center">skos:broader (id du terme parent)</th><th align="center">skos:broader(nom du terme parent)</th><th align="center">skos: narrower (id des termes enfants)</th><th align="center">skos:narrower (noms des termes enfants)</th></tr></thead><tbody><tr><td align="center">JBT_ANI</td><td align="center">JBT</td><td align="center">Animal</td><td align="center">(rien car c&#8217;est un groupe principal (juste apr&egrave;s JBT)</td><td align="center">&nbsp;</td><td align="center">JBT_ANI_ANR</td><td align="center">Animaux r&eacute;els</td></tr><tr><td align="center">JBT_ANI_ANR</td><td align="center">JBT</td><td align="center">Animaaux r&eacute;els</td><td align="center">JBT_ANI</td><td align="center">Animal</td><td align="center">JBT_ANI_ANR_LIO</td><td align="center">Lion</td></tr><tr><td align="center">JBT_ANI_ANR_LIO</td><td align="center">JBT</td><td align="center">Lion</td><td align="center">JBT_ANI_ANR</td><td align="center">Animaux r&eacute;&egrave;ls</td><td align="center">JBT_ANI_ANR_LIO_01</td><td align="center">Lions couch&eacute;s, Lion assis</td></tr><tr><td align="center">JBT_ANI_ANR_LIO_01</td><td align="center">JBT</td><td align="center">Lions couch&eacute;s</td><td align="center">JBT_ANI_ANR_LIO</td><td align="center">Lion</td><td align="center">(pas d&#8217;enfants, fin d&#8217;arborescence)</td><td align="center">&nbsp;</td></tr><tr><td align="center">JBT_ANI_ANR_LIO_02</td><td align="center">JBT</td><td align="center">Lions assis</td><td align="center">JBT_ANI_ANR_LIO</td><td align="center">Lion</td><td align="center">(pas d&#8217;enfants, fin d&#8217;arborescence)</td><td align="center">&nbsp;</td></tr></tbody></table></div></div><br class="table-break"><p>
                &Agrave; chaque terme enfant que vous ajouterez &agrave; un terme parent, vous devrez l&#8217;ajouter
                &agrave; ce dernier. R&eacute;f&eacute;rencez-vous toujours aux motifs d&eacute;j&agrave; pr&eacute;sents dans <acronym class="acronym">Omeka S</acronym> et/ou
                au tableur du th&eacute;saurus, afin d&#8217;identifier l&#8217;endroit o&ugrave; vous souhaitez ajouter un
                nouveau motif dans l&#8217;arborescence. Cela vous permettra de conna&icirc;tre les
                modifications auxquelles vous devez proc&eacute;der. 
            </p></div></div><div class="sect1"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a name="d5e182"></a>Manipulation de la base de donn&eacute;es</h2></div></div></div><div class="sect2"><div class="titlepage"><div><div><h3 class="title"><a name="d5e184"></a>Ajout d&#8217;un objet dans la base</h3></div></div></div><p>
                    Pour ajouter un objet, vous devrez d&#8217;abord rejoindre l&#8217;interface administrateur. 
                    Vous devez vous rendre dans l&#8217;onglet <code class="code">Contenu</code>, et cliquez en haut &agrave; droite sur <code class="code">Ajouter un nouveau
                    contenu</code>.
                </p><div class="mediaobject"><img src=".\images\Panneau Gauche Omeka S Choix Contenu.png"></div><div class="mediaobject"><img src=".\images\Ajout Contenu.PNG"></div><p>
                    Vous arrivez sur une page de contenu vide. Vous devrez alors choisir un
                    mod&egrave;le de donn&eacute;es en fonction de la classe <acronym class="acronym">roser</acronym>, en choisissant le contenu que
                    vous voulez ajouter. (Ex : pour d&eacute;crire un mod&egrave;le de la classe <acronym class="acronym">roser:ornements</acronym>,
                    avec le mod&egrave;le de donn&eacute;es <acronym class="acronym">Ornements</acronym>)
                    De cette fa&ccedil;on, vous aurez directement acc&egrave;s
                    aux propri&eacute;t&eacute;s qu&#8217;il vous faudra remplir pour une certaine classe. Des instructions
                    vous sont donn&eacute;es afin de savoir comment remplir ces propri&eacute;t&eacute;s.
                </p><div class="mediaobject"><img src=".\images\Ajout Contenu Omeka S.PNG"></div><p>
                    Parfois, on vous
                    demandera de remplir ces propri&eacute;t&eacute;s avec du texte, parfois il faudra lier la
                    propri&eacute;t&eacute; avec un autre contenu Omeka. Pour lier la propri&eacute;t&eacute; avec un autre contenu,
                    cliquez sur <code class="code">Ressource Omeka</code> et sur <code class="code">Contenu</code>.
                </p><div class="mediaobject"><img src=".\images\Ajout Contenu Omeka S 2.PNG"></div><div class="mediaobject"><img src=".\images\Ajout Contenu Omeka S 3.PNG"></div><p>
                    Un onglet s&#8217;ouvrira sur votre
                    gauche, il vous suffira alors de taper le nom de l&#8217;&eacute;l&eacute;ment que vous souhaitez
                    ajouter et Omeka le liera par lui-m&ecirc;me &agrave; votre nouveau contenu.
                </p><div class="mediaobject"><img src=".\images\Ajout Contenu Omeka S 4.PNG"></div><p>
                    On aura alors un
                    lien depuis ce contenu qui nous emm&egrave;nera sur la notice du contenu li&eacute;.
                </p><p>
                   Exemple : pour la propri&eacute;t&eacute; <acronym class="acronym">aPourMotif</acronym> dans le mod&egrave;le de donn&eacute;es <acronym class="acronym">Ornement</acronym>, il faudra ajouter un contenu Omeka de la classe <acronym class="acronym">Motif</acronym> afin de lier votre ornement au motif que vous voulez pr&eacute;ciser. 
                </p><p>
                    Exemple : si l&#8217;ornement que je d&eacute;cris est un <acronym class="acronym">Putto tenant un serpent</acronym>, je proc&eacute;derais aux instructions ci-dessus et rechercherai ce mot-cl&eacute; pour le lier. 
                </p><p>             
                    Les propri&eacute;t&eacute;s n&eacute;cessaires &agrave; l&#8217;ajout d&#8217;un objet d&#8217;une classe seront pr&eacute;cis&eacute;es.Ces propri&eacute;t&eacute;s doivent absolument &ecirc;tre remplis pour permettre l&#8217;ajout d&#8217;un contenu.
                    Dans le cas de l&#8217;ajout d&#8217;un ornement, il est pr&eacute;f&eacute;rable de v&eacute;rifier les &eacute;l&eacute;ments de classe n&eacute;cessaire &agrave; sa description, de les ajouter comme contenu Omeka s&#8217;ils ne sont pas d&eacute;j&agrave; existants 
                    (&Eacute;difice, Motif, Partie d&#8217;Architecture, Personne) et d&#8217;ensuite proc&eacute;der &agrave; la cr&eacute;ation de l&#8217;entit&eacute;.
                    Pour les ornements, il vous sera demand&eacute; d&#8217;ajouter une photo de celui-ci.
                    Vous devrez alors cliquer sur l&#8217;onglet <code class="code">Media</code> en haut de la page, puis sur <code class="code">Charger</code> pour ajouter une image.
                </p><div class="mediaobject"><img src=".\images\Ajout Contenu Omeka S Media.PNG"></div><p>
                    Cliquez ensuite sur <code class="code">Choisir un fichier</code> afin d&#8217;importer la photo d&eacute;sir&eacute;e. 
                </p><div class="mediaobject"><img src=".\images\Ajout Contenu Omeka S Media 2.PNG"></div><p>
                Concernant les m&eacute;tadonn&eacute;es des photos, il est pr&eacute;f&eacute;rable de lui donner le m&ecirc;me nom que l&#8217;ornement afin de la retrouver. Exemple : <code class="code">&#8220;Nom du motif_Partie d&#8217;Architecture_Nom de l&#8217;Edifice&#8221;</code>
                </p><p> 
                    Pour de ce qui est de l&#8217;ajout d&#8217;un motif, veuillez vous rapporter &agrave; la partie
                    <span class="emphasis"><em>Description du Vocabulaire de Jean Beuvier</em></span> de ce manuel pour les particularit&eacute;s
                    demand&eacute;es. 
                </p></div><div class="sect2"><div class="titlepage"><div><div><h3 class="title"><a name="d5e237"></a>Editer un objet dans la base</h3></div></div></div><p>
                Pour &eacute;diter un contenu d&eacute;j&agrave; existant, vous avez deux choix offerts par Omeka-S. Vous
                pouvez cliquer sur le petit engrenage dans la liste des contenus ou 
                rejoindre la fiche de celui-ci pout le modifier.
            </p><p>
                Rejoignez la page <code class="code">Contenu</code> de l&#8217;interface administrateur. Vous
                pouvez alors proc&eacute;der &agrave; une recherche pour retrouver le contenu que vous voulez
                retrouver (R&eacute;f&eacute;rez-vous &agrave; la partie <span class="emphasis"><em>Rechercher</em></span>pour des explications sur la
                recherche).
            </p><p>
                Une fois la recherche effectu&eacute;e, cliquez sur l'engenage :
            </p><div class="mediaobject"><img src=".\images\Page Contenu OmekaS Modifier contenu.png"></div><p>   
                Ou cliquez sur le contenu pour arriver sur sa fiche. Il suffit ensuite de cliquer en haut &agrave; droite sur <code class="code">Modifier le contenu</code>.
            </p><div class="mediaobject"><img src=".\images\Modification Contenu Omeka S.PNG"></div><p>
                Pour toutes modifications de contenu, veuillez respecter les r&egrave;gles &eacute;tablies lors de la partie &#8220;Ajout d&#8217;un objet dans la base&#8221;.             
            </p></div><div class="sect2"><div class="titlepage"><div><div><h3 class="title"><a name="d5e253"></a>CSVImport</h3></div></div></div><p>
                Pour ajouter plusieurs &eacute;l&eacute;ments d&#8217;une m&ecirc;me classe dans la base, il est possible d&#8217;utiliser le module <acronym class="acronym">CSV Import</acronym>. 
                Il permet de renseigner les m&eacute;tadonn&eacute;es d&#8217;une s&eacute;rie d&#8217;entit&eacute;s au pr&eacute;alablement entr&eacute;es dans un fichier au format <acronym class="acronym">TSV</acronym> (tableur excel). 
            </p><div class="warning" style="margin-left: 0.5in; margin-right: 0.5in;"><h3 class="title">Warning</h3><p>
                    Vous aurez obligatoirement besoin d&#8217;un tableur par classe d&#8217;&eacute;l&eacute;ments.
                    (impossible par exemple d&#8217;importer &agrave; la fois des &eacute;difices et des ornements).                 
                </p></div><p>  
                Chaque ligne correspond &agrave; une entit&eacute; &agrave; cr&eacute;er, chaque colonne &agrave; une propri&eacute;t&eacute; (chaque t&ecirc;te de colonne doit porter le nom de la propri&eacute;t&eacute;) : 
                les cellules d&#8217;une ligne contiennent ainsi les valeur des propri&eacute;t&eacute;s de la nouvelle entit&eacute;. 
                La liste des propri&eacute;t&eacute;s &agrave; attribuer &agrave; un &eacute;l&eacute;ment peut se retrouver dans le mod&egrave;le de ressource lors de la cr&eacute;ation d&#8217;un nouveau contenu (entit&eacute;) Omeka. 
                Les intitul&eacute;s exacts des propri&eacute;t&eacute;s se trouvent &agrave; gauche sous les champs des propri&eacute;t&eacute;s (ils comportent tous un pr&eacute;fixe : 
                <code class="code">&#8220;skos:narrower&#8221;</code> ou <code class="code">&#8220;dc:title&#8221;</code>.            
            </p><p> 
                Une fois votre tableau termin&eacute;, rendez vous sur l&#8217;interface administrateur d&#8217;Omeka et
                cliquez sur <code class="code">CSV Import</code> dans le menu vertical &agrave; gauche. L&#8217;interface vous permet alors
                d&#8217;entrer le fichier &agrave; importer, et de configurer les options d&#8217;import. Choisissez
                <code class="code">Tabulation</code> dans le menu d&eacute;roulant <code class="code">CSV Column delimiter</code>, et <code class="code">Contenus</code>
                dans le menu d&eacute;roulant <code class="code">Import Type</code>. Ne touchez pas au reste. 
            </p><div class="mediaobject"><img src=".\images\Panneau Gauche Omeka S Choix CSV Import.png"></div><div class="mediaobject"><img src=".\images\CSV Import.PNG"></div><p> 
                Cliquez sur <code class="code">Suivant</code> pour poursuivre la configuration de l&#8217;import. 
            </p><p>
                Vous obtiendrez une page r&eacute;capitulant tous les types de propri&eacute;t&eacute;s que contient votre
                tableur. V&eacute;rifiez que toutes les propri&eacute;t&eacute;s reconnues correspondent avec celles que
                vous souhaitez importer.
            </p><div class="mediaobject"><img src=".\images\CSV Import 2.PNG"></div><p>
                Rendez-vous sur l&#8217;onglet <code class="code">Basic Settings</code> et
                choisissez la classe et le mod&egrave;le de donn&eacute;es correspondant aux &eacute;l&eacute;ments.
            </p><div class="mediaobject"><img src=".\images\CSV Import 3.PNG"></div><p>
                Cliquez sur <code class="code">Import</code> en haut &agrave; droite et vos &eacute;l&eacute;ments seront ajout&eacute;s &agrave; la base. 
            </p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><h3 class="title">Note</h3><p>
                    Note : M&ecirc;me si les &eacute;l&eacute;ments sont import&eacute;s, il s&#8217;agit seulement de leurs m&eacute;tadonn&eacute;es. 
                    Aucun lien entre contenus ne sera cr&eacute;&eacute; directement &agrave; partir de cet import.                
                    Il vous faudra les renseigner &agrave; la main. 
                </p></div><p> 
                Pour renseigner, comme valeur d&#8217;une propri&eacute;t&eacute;, un lien pointant vers un autre contenu
                vous pouvez entrer dans la cellule l&#8217;identifiant interne dont dispose ce contenu
                dans la base Omeka. Attention, cet identifiant n'appara&icirc;t nulle part dans les
                notices : il ne se retrouve que dans l&#8217;URL de la page de consultation/ d&#8217;&eacute;dition
                d&#8217;un objet. Exemple : <code class="code">/admin/item/947</code> . Cet identifiant interne est la suite de
                nombres se trouvant &agrave; l&#8217;extr&eacute;mit&eacute; de l&#8217;URL, dans notre cas : <code class="code">947</code>. 
            </p><div class="mediaobject"><img src=".\images\CSV Import 6.PNG"></div><p>
                Vous devez ensuite configurer la colomne dans laquelle vous avez ajout&eacute; des ID de contenus Omeka. Proc&eacute;dez alors comme ci-dessous.
            </p><div class="mediaobject"><img src=".\images\CSV Import 4.PNG"></div></div><div class="sect2"><div class="titlepage"><div><div><h3 class="title"><a name="d5e300"></a>Rechercher dans la base de donn&eacute;es et sur le site</h3></div></div></div><div class="sect3"><div class="titlepage"><div><div><h4 class="title"><a name="rechercheAdmin"></a>Recherche depuis l'interface administrateur</h4></div></div></div><p>Pour acc&eacute;der &agrave; la recherche, rendez vous sur l&#8217;onglet <code class="code">contenu</code> du panneau administrateur 
                    et cliquez sur <code class="code">recherche avanc&eacute;e </code> (au dessus de la liste des contenus en texte rouge).
                </p><div class="mediaobject"><img src=".\images\Page Contenu OmekaS Ajout contenu.png"></div><div class="itemizedlist"><ul class="itemizedlist" style="list-style-type: disc; "><li class="listitem"><p><span class="bold"><strong>Rechercher par valeur </strong></span></p><p> Choisissez une propri&eacute;t&eacute; dans le premier menu d&eacute;roulant et recherchez un terme correspondant aux valeurs qui lui sont attribu&eacute;es </p><p><span class="emphasis"><em>Exemple : Si vous choisissez "aPourNom" la recherche v&eacute;rifiera la pr&eacute;sence du terme que vous avez entr&eacute; dans le nom de l'objet.
                    Si vous choisissez "seSitueDans" votre terme sera recherch&eacute; parmi les noms des &eacute;difices.</em></span></p><div class="note" style="margin-left: 0.5in; margin-right: 0.5in;"><h3 class="title">Note</h3><p>Le deuxi&egrave;me menu d&eacute;roulant vous permet de r&eacute;gler votre recherche de terme : [contient] [est exactement]...</p></div></li><li class="listitem"><p>par <span class="emphasis"><em>classe</em></span></p><p> Restreint votre recherche de terme aux contenus de la classe choisie (ne recherchez que les classes ROSER ou SKOS) </p></li><li class="listitem"><p>par <span class="emphasis"><em>collection</em></span></p><p> Restreint votre recherche de terme aux contenus de la collection choisie</p></li><li class="listitem"><p>par <span class="emphasis"><em>mod&egrave;le de ressources</em></span></p><p> Restreint votre recherche de terme &agrave; tous les contenus disposant des propri&eacute;t&eacute;s li&eacute;es &agrave; la classe choisie</p></li><li class="listitem"><p>par <span class="emphasis"><em>r&eacute;servoir dans un site</em></span></p><p> Restreint votre recherche de terme &agrave; tous les contenus pr&eacute;sents sur un site.</p></li></ul></div><div class="mediaobject"><img src=".\images\Recherche Omeka S.PNG"></div></div><div class="sect3"><div class="titlepage"><div><div><h4 class="title"><a name="d5e338"></a>Recherche sur l'interface publique (le site)</h4></div></div></div><p>
                    L'acc&egrave;s &agrave; la recherche sur le site se fait depuis l'onglet <code class="code">Recherche</code>, ou directement via la barre de recherche pr&eacute;sente sur toutes les pages.
                </p><div class="mediaobject"><img src=".\images\Recherche 5.PNG"></div><p>Dans le premier cas, la recherche est organis&eacute;e de la m&ecirc;me fa&ccedil;on que la <a class="xref" href="#rechercheAdmin" title="Recherche depuis l'interface administrateur">Recherche depuis l'interface administrateur</a>. Diff&eacute;rence notable, 
                    la recherche par propri&eacute;t&eacute; sur le site nous propose uniquement les propri&eacute;t&eacute;s utilis&eacute;es dans les mod&egrave;les de ressources/contenus. 
                    Vous avez &eacute;galement acc&egrave;s &agrave; quelques lignes introductives pour vous rappeler le fonctionnement de la recherche.
                </p><div class="mediaobject"><img src=".\images\Recherche 6.PNG"></div><p>
                    La fonctionnalit&eacute; de la barre de recherche permet de rechercher un terme pr&eacute;sent n'importe o&ugrave; sur le site, donnant acc&egrave;s &agrave; tous les contenus, toutes les collections et tous les articles.
                </p></div></div></div><div class="sect1"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a name="d5e351"></a>Publier un article</h2></div></div></div><p>
            Pour publier un article, il vous faudra  cr&eacute;er une nouvelle page dans le site <acronym class="acronym">ROSER</acronym>. 
            Cliquez alors sur l&#8217;onglet <code class="code">Site</code> sur la gauche de l&#8217;interface administrateur. 
            Vous verrez une liste de site s&#8217;afficher. Cliquez sur le crayon &agrave; c&ocirc;t&eacute; du nom du site qui correspond &agrave; <code class="code">Modifier le site</code>.           
        </p><div class="mediaobject"><img src=".\images\Panneau Gauche Omeka S Choix Site.png"></div><p>
            Vous verrez de nouveaux onglets appara&icirc;tre dont l&#8217;onglet <code class="code">Page</code>, acc&eacute;dez-y.
        </p><div class="mediaobject"><img src=".\images\Modification Site Omeka S 2.PNG"></div><p>
            Cliquez sur <code class="code">Ajouter une nouvelle page</code> afin de commencer l&#8217;&eacute;dition.
            Vous devrez pr&eacute;ciser un titre de page et un slug URL. Votre titre de page sera le titre de l&#8217;article que vous souhaitez ajouter. Le slug sera lui construit de cette fa&ccedil;on : <code class="code">Article_Titre_de_l-article</code>. 
            Veillez bien &agrave; v&eacute;rifier que la case <code class="code">Add to navigation</code> soit d&eacute;coch&eacute;e.
        </p><div class="mediaobject"><img src=".\images\Ajout d'un Page Omeka S.PNG"></div><p>
            Vous acc&eacute;derez alors &agrave; la page d&#8217;&eacute;dition de la page. Vous devez ajouter le bloc HTML, et y rentrer tout votre texte. Organisez-le si n&eacute;cessaire.
        </p><p>
            Le principe d&#8217;un article sur le site de <acronym class="acronym">ROSER</acronym> est de lier des ornements ou autres entit&eacute;s &agrave; celui-ci. Pour se faire, ajoutez une <code class="code">Vitrine de Contenus</code> dans le panneau de droite. Vous pouvez alors lier la page aux contenus Omeka que vous souhaitez. 
            Cela permettra de les afficher en bas de l&#8217;article et d&#8217;&ecirc;tre redirig&eacute; &agrave; leur fiches respectives.
        </p><div class="mediaobject"><img src=".\images\Ajout d'un Page Omeka S 2.PNG"></div><p>
            &Agrave; l&#8217;issue votre &eacute;dition vous pourrez avoir un aper&ccedil;u de votre article en cliquant sur <code class="code">Voir</code> en haut &agrave; droit de la page &eacute;dition.
        </p><p>
            Une fois votre article finalis&eacute;, il vous faudra envoyer un mail aux administrateurs &agrave; l&#8217;adresse <code class="email">&lt;<a class="email" href="mailto:projet.roser@gmail.com">projet.roser@gmail.com</a>&gt;</code> qui v&eacute;rifieront l&#8217;article et le publieront.
        </p></div></div></body></html>